/* PROGRAM GROUPS PAGES */
body.page-template-degree-programs #programs-groups {
    padding: 0;
}

body.page-template-degree-programs #programs-groups > li {
    background-image: linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-repeat: repeat-x;
    background-size: 6px 2px;
    margin-bottom: 0;
    padding: 5px 0;
}

body.page-template-degree-programs #programs-groups > li:before {
    display: none;
    content: '';
}

body.page-template-degree-programs #programs-groups > li > a {
    color: inherit;
    display: block;
    margin: 0 -0.9375rem;
    padding: 20px 0.9375rem;
    text-decoration: none;
}

body.page-template-degree-programs #programs-groups > li > a:hover {
    background: #f3f3f3;
}

body.page-template-degree-programs #programs-groups > li > a:hover * {
    color: #000;
}

body.page-template-degree-programs #programs-groups > li > a:hover img {
    opacity: 0.75;
}

body.page-template-degree-programs #programs-groups > li .featured-image {
    float: right;
}

body.page-template-degree-programs #programs-groups > li .programs-group-wrap {
    margin-right: 180px;
}

body.page-template-degree-programs #programs-groups > li .programs-group-wrap h4 .fa {
    float: right;
    border: 1px solid;
    border-radius: 50%;
    padding: 1px 6px;
    text-indent: 1px;
}

body.page-template-degree-programs #programs-groups > li .programs-group-wrap p {
    margin: 0;
}


/* BREADCRUMBS */
body.page-template-degree-programs #programs-breadcrumbs {
    color: #555;
    padding: 0;
    margin: 0;
}
body.page-template-degree-programs #programs-breadcrumbs > li {
    display: inline-block;
    font-size: 13px;
    margin: 0;
}

body.page-template-degree-programs #programs-breadcrumbs > li:before {
    content: '';
    margin: 0;
    padding: 0;
    left: inherit;
    right: inherit;
    bottom: inherit;
}

body.page-template-degree-programs #programs-breadcrumbs > li + li:before {
    color: #555;
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    margin: 0 9px 0 5px;
    padding: 0;
}

body.page-template-degree-programs #programs-breadcrumbs > li a {
    color: #555;
}


/* PROGRAM GROUP PROGRAMS */
body.page-template-degree-programs #programs-group-programs {
    padding: 30px 0 30px 40px;
    background-image: linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%), linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%);
    background-position: top, bottom;
    background-repeat: repeat-x;
    background-size: 6px 2px;
    font-family: 'Raleway', sans-serif;
}

body.page-template-degree-programs #programs-group-programs > li:before {
    color: #000;
}





/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/
@media only screen and ( max-width: 40em ) {



    /* PROGRAM GROUPS PAGES */
    body.page-template-degree-programs #programs-groups > li .featured-image {
        margin-bottom: 1rem;
        text-align: center;
        width: 100%;
    }

    body.page-template-degree-programs #programs-groups > li .programs-group-wrap {
        margin-right: 0;
    }
  


}


